@charset 'utf-8';div#minimum img{width:30%}
#time-table a:hover,
#time-table a:link,
#time-table a:visited,
a:visited,
html{color:#000}blockquote,
em{font-style:normal}.career,
.check-list-box,
.movie{overflow:hidden}a,
abbr,address,b,blockquote,body,caption,cite,dd,div,dl,dt,
em,fieldset,figure,form,h1,h2,h3,h4,h5,h6,html,iframe,img,
label,legend,li,ol,p,q,small,span,strong,table,tbody,td,
tfoot,th,thead,tr,ul
{margin:0;padding:0;vertical-align:baseline;border:0;outline:0;-webkit-text-size-adjusting:100%;-ms-text-size-adjusting:100%}
img{max-width:100%;-ms-interpolation-mode:bicubic}blockquote
q{quotes:none}blockquote:after,
blockquote:before,q:after,q:before{content:'';content:none}
button[type=submit],
input[type=submit]{cursor:pointer}
html{font-family:Hiragino Sans,'ヒラギノ角ゴシック',Meiryo,'メイリオ',sans-serif;font-size:100%;line-height:1.5}
#top .mainarea h2,.mainarea h2{font-size:1.75rem}
#time-table a{text-decoration:underline dotted #666}a{-webkit-transition:all .23s ease-in-out;text-decoration:none}
a:link,a:visited{color:#2d2dff}
a:hover{color:#205f82}
a.text:visited{color:purple}
a.text:hover{color:green}.internal-link li a,.internal-link-02 li a,
.internal-link-03 li a{padding:.5rem 0;text-align:center;color:#fff;border-radius:3px;background:#9ea2a2}
.normal-link{border-bottom:1px solid}
.btn{box-shadow:0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12)}
.btn:hover{box-shadow:0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15)}
.internal-link{display:flex;margin-bottom:1rem;flex-wrap:wrap;justify-content:space-around}
.internal-link li{width:30%;margin-bottom:.5rem;list-style:none}
.internal-link li a{display:block}
.internal-link-02{display:flex;margin-bottom:1rem;flex-wrap:wrap;justify-content:space-around}
.internal-link-02 li{width:45%;margin-bottom:.5rem;list-style:none}
.internal-link-02 li a{display:block}
.internal-link-03{display:flex;margin-bottom:1rem;flex-wrap:wrap;justify-content:space-around}
.internal-link-03 li{width:90%;margin-bottom:.5rem;list-style:none}
.cancer-patient,table{width:100%}
.internal-link-03 li a{display:block}
.mainarea h2{margin-bottom:1.5rem}
.mainarea h3{font-size:1rem;line-height:1.3;margin-bottom:1rem;padding:.5rem 1rem;border:1px solid #ccc;border-bottom:none;border-top-right-radius:3rem;box-shadow:inset 0 -5px #ff9e45}
#top .mainarea h3{padding:0;border:none;border-radius:0;box-shadow:none}
.side h3{font-size:1rem;line-height:1.5;margin-bottom:.375rem}
h5,h6{line-height:1;margin-bottom:.375rem}
h4{font-size:1.125rem;line-height:1.2;margin-bottom:1rem}
.mainarea h4{padding-left:.875rem;border-left:6px solid #ff9e45}
.till-start-visit-clinic .mainarea h4{border-left:none}
h5{font-size:.875rem}h6{font-size:.75rem}
rt{display:inline-block;padding-top:.5rem;padding-left:1rem}
em{font-weight:700}p{margin-bottom:.5rem}
.medical-term input{font-size:1.5rem}
.till-start-visit-clinic .flow h4,.till-start-visit-clinic 
.flow li{padding-left:0;text-align:left}figure,section{margin-bottom:2rem}section 
section{margin-bottom:1.5rem}ol li,ul li{list-style-position:inside}ul li ul li{list-style:circle inside}
.check li,.osteoporosis .mainarea ul{list-style:none}
#feature ol li,.blog-image-list li,
.giving-free-ride li,
.three-circle li,nav ul li{list-style-type:none}
.staff .mainarea ol{margin-bottom:1rem;list-style:none}
.check li{padding-left:2rem;background:url(../osteoporosis/images/check.svg) 0 50% no-repeat;background-size:3%}
.access section ol li{margin-left:2rem;list-style:decimal}
.registration-emergency-visits .step-to-registration{margin-bottom:1.5rem}
.registration-emergency-visits .step-to-registration li{font-weight:400;position:relative;margin-bottom:1rem;padding-left:2rem;list-style-position:inside;list-style-type:none;counter-increment:number}
.registration-emergency-visits .step-to-registration li:before{font-size:1.5rem;font-weight:700;position:absolute;top:-5px;left:0;content:counter(number);color:#ff9e45}
.privacipolicy #contents ul,.privacypolicy ol li,article ul,
table{margin-bottom:1rem}.check-list-box b,table td b{font-weight:400}
table{table-layout:fixed;border-spacing:0;border-collapse:collapse}table td,table th{font-weight:400;padding:1vh .5vw;border:1px solid #bbb}
#OfficialSite-link,#hours-day span,
#staff-blog span,#tel-num dd,#top-introduction footer em,
#top-message,.blog-link,.notice,.service 
#service-table th{font-weight:700}th{background:#cde8b3}td,th{text-align:center}td img{max-width:40%}
.holiday td,.holiday th{color:#ff5a00}.cancer-patient .schedule th{width:33%}
#medical-assistance-ta td,.cancer-patient .schedule td,.cancer-patient .schedule th{text-align:left}
#tel-num,#top-message,.check-list-box li a,.inline-center,.menu-link,.three-circle li{text-align:center}
.speech-bubble{position:relative;bottom:0;margin-bottom:2rem;padding:1rem;color:#000;border:6px solid #e67e22;border-radius:6px}
.speech-bubble:after{position:absolute;z-index:100;bottom:-15px;display:block;width:0;content:'';border-width:15px 15px 0;border-style:solid;border-color:#e67e22 transparent}
input{font-size:.75rem;margin:0;padding:1vh 1rem;border:1px solid;box-shadow:none}
.inner,.side{width:90%;max-width:70rem;margin:0 auto}.block{margin-bottom:2rem}
.sholder-wrap{display:-webkit-flex;display:flex;margin-bottom:1rem}
.sholder-wrap p{font-size:.875rem;width:70%;margin:0;padding:.5rem 5%}
#page-header{margin:0 0 1.5rem}section#site-title{margin-bottom:1rem}
#page-header h1 a{color:#333}#page-header h1{font-size:1.5rem;line-height:1.3;box-sizing:border-box;margin:.5rem auto 1rem;padding-left:2.5em;background:url(../images/logo-icon.png) 0 center no-repeat;background-size:2.5rem}
#page-header h1 span{font-size:.875rem;display:block}
.menu-link{width:20%;padding:.25rem 0 .125rem}
.menu-link img{width:2.5rem;vertical-align:top}
#top-message img,.blog-image-list li img,.blog-link span,.icon{vertical-align:middle}
.menu-link span{font-size:.75rem;display:block;color:#333}
#tel-num{display:table;width:90%;max-width:70rem;margin:0 auto 1rem;border:1px solid #ccc;border-radius:.2rem}
#tel-num dl{display:table-cell;box-sizing:border-box;width:50%;padding:.5rem;transition:background .23s ease-in-out;background:HSLA(0,0,93%,1)}
#tel-num dl:first-child{border-right:1px solid #ccc}
#tel-num dt{font-size:.875rem;line-height:1.3}
#tel-num dd{font-size:1.125rem}
#tel-num dl:hover{background:HSLA(0,0,97%,1)}.notice{font-size:1.25rem;background:#f2f2f2}
.visit-area ul{margin-bottom:1rem;-webkit-column-count:2;column-count:2}
.visit-area ul li{margin-bottom:.5rem}.holiday dd,.holiday dt{display:inline;color:#E80000,font-size:small;}
.access-map div{padding:1rem 0;border:1px solid #bbb}.toei-bus-link{margin-bottom:1rem}
.medical-term p{margin-bottom:.5rem}
.medical-term input[type=text]{box-sizing:border-box;width:70%;border:1px solid #ccc}
.medical-term input[type=submit]{box-sizing:border-box;width:28%;border:1px solid #aaa;border-radius:3px;background:#ddd}
.top .mainarea [src*=jpg]{max-width:100%}.service .mainarea .variation{display:flex;padding:1rem;align-items:flex-start}
#top-message{position:relative;color:#fff;background-size:cover}
#top-message p{font-size:1.5rem;position:absolute;bottom:0;width:100%;margin:0;background:rgba(0,0,0,.5)}
#top-message img{width:90%;max-width:70rem}
.three-circle{position:relative;width:12.6rem;height:13rem;margin:0 auto}
.three-circle li{line-height:7;position:absolute;width:7rem;border-radius:50%;background:HSLa(45,90%,66%,.6)}
.gairai{left:0}.houmon{left:5.6rem}.kinkyu{top:5rem;left:2.8rem}
#top-introduction section{margin:0 0 1rem}.check-list-box li{float:left;width:45%;height:175px;margin:0 2.5% 1.5rem;list-style:none}
.giving-free-ride li,div#half img{width:50%}.check-list-box li a{position:relative;display:block;height:175px;padding:.5rem;background:#f7f7f7}
.check-list-box img{width:50%;margin:1rem auto}.outpatient-clinic,.urgent-house-call,.visiting-examination{margin-bottom:1rem;padding:.75rem;background:#f7f7f7}
#top-introduction header{margin-bottom:1rem}#top-introduction footer{font-size:.875rem;text-align:center}#top-introduction footer em{font-size:1.125rem;padding:0 .25rem}
.list-box li{font-size:.875rem;padding:.625rem 0;border-bottom:1px solid #ccc}.list-box ul{margin:1rem 0}.news{text-align:right}.consultation-hours dd,
.consultation-hours dt{display:inline}.consultation-hours dd:after{content:'\A';white-space:pre}
.mainarea-banner{display:-webkit-flex;display:flex;padding:2vh .5rem;border:1px solid #ffd1b2;box-shadow:inset 0 0 0 5px #fee0cc,0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);justify-content:space-around;-webkit-align-items:flex-start;align-items:flex-start}
#top .mainarea-banner h2{margin-bottom:.5rem}.mainarea-banner:hover{box-shadow:inset 0 0 0 5px #fee0cc,0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15)}
.mainarea-banner p{margin:0}.mainarea-banner p em{display:inline-block;margin-top:.5rem;padding:.25rem .5rem;background:#fbe9b6}
.mainarea-banner div{width:60%;text-align:left}.mainarea-banner div+div{width:30%}.mainarea-banner figure{margin-bottom:0}
.mainarea-banner figure img{display:block;width:100%}h3 em{font-size:.875rem;display:inline-block;margin-right:1rem}
.page-section-header p{margin-bottom:1.5rem}.staff .book{display:-webkit-flex;display:flex;justify-content:-webkit-flex-start;justify-content:flex-start;flex-wrap:-webkit-wrap;flex-wrap:wrap;align-items:-webkit-flex-start;align-items:flex-start}
.button-banner,.image-icon-banner a{display:block;box-sizing:border-box}.staff .book li{width:33%;list-style-type:none}
.border-box{padding:1rem;background:HSLA(15,45%,95%,1)}#staff>section section.border-box{margin:1rem 0}.border-box h4{padding:0;border:none}
.side{margin-bottom:2rem}.side>aside,.side>section{margin:1rem 0}.button-banner{border:1px solid #ccc}.button-banner:hover{opacity:.6}
.image-icon-banner li{margin-bottom:.75rem}.image-icon-banner a{font-weight:700;line-height:1.3;padding:1rem 1rem 1rem 8rem;text-align:left;border:1px solid #ddd;background:#fff}
#hours-day,#page-footer,#staff-blog{text-align:center}.image-icon-banner a.doctor-consultation{background:url(../images/doctor-consultation.jpg) left bottom no-repeat #fff;background-size:7rem}
.image-icon-banner a.staff-consultation{background:url(../images/staff-consultation.jpg) 5% center no-repeat #fff;background-size:5rem}
.blog-link{display:table;width:90%;margin:1.5rem auto;border-spacing:1rem}.blog-link span{display:table-cell;width:70%}
#global-nav,#page-footer li span{display:none}.blog-link span.banner-image{width:30%}
#OfficialSite-link p{display:table;box-sizing:border-box;margin:0 auto}
#OfficialSite-link p:first-child{padding:.25rem 0 0;color:#000}
#OfficialSite-link .org-name{line-height:1.3;padding:.25rem .75rem .75rem 5rem;color:#fc956a;background:url(../images/logo-icon.png) 1rem center no-repeat;background-size:3rem}
#OfficialSite-link p strong{font-size:1.75rem}#OfficialSite-link p:last-child{line-height:1;width:100%;padding:.25rem .5rem;text-align:right;color:#444;background:#f4cd00}
#hours-day img,#staff-blog img{width:18%;padding:5% 5% 5% 0;vertical-align:middle}a#hours-day{color:#2c8185}#hours-day span{font-size:1.5rem}
.blog-image-list li{float:left;width:25%}.blog-image-list li p{font-size:12px;line-height:1.5;padding:6px 0 2px;color:#fff;background:gray}
.blog-image-list li a:hover{opacity:.7}.movie{position:relative;width:100%;padding-top:56.25%}.movie iframe{position:absolute;top:0;right:0;width:100%!important;height:100%!important}
#bottom-global-nav,#global-nav{background:#f60}#bottom-global-nav li{padding:.75rem 1rem;border-bottom:1px solid rgba(255,255,255,.3)}#bottom-global-nav li a,#global-nav a{display:block;color:#fff}#page-footer{padding:2rem 0}
#page-footer ul{margin-bottom:1rem}#page-footer li{display:inline-block;width:90%;padding:0 .5rem}#page-footer small{font-size:.75rem;display:block}
#page-footer .policy{margin:.5rem 0}#page-footer .social li{width:10%}#page-footer .social li img[alt='Google plus']{max-width:105%}.icon{display:inline-block;width:2rem;height:2rem;fill:currentColor}
#page-title{margin-bottom:2rem}#page-title h2,#page-title p{margin:0}.responsive-break-ver2{display:none}.facilities h2+p{margin-bottom:2rem}
.service #service-table{margin:2rem 0}.service #service-table th{width:33%;background:#fee0cc}.service #service-table td{padding:1rem;text-align:left}
.service #service-table #date td{text-align:center;background:#fff5ef}.service #service-table td a{padding-bottom:.1em}
.palliative-care .mainarea figure img{width:100%}.palliative-care .mainarea figure figcaption{text-align:center}.cga-date{margin-bottom:2rem}
.pain{padding:1rem;border:1px solid #000}.facilities .mainarea section{padding:1rem;background:HSLA(15,45%,95%,1)}.access iframe{width:100%;height:30vh}
.till-start-visit-clinic .flow li{position:relative;margin-bottom:2rem;padding:1rem;list-style-type:none;border-radius:2px;background:HSLA(15,45%,90%,1)}
.facilities .mainarea section h3,.till-start-visit-clinic h3{padding:0;border:none;border-radius:0;box-shadow:none}
.till-start-visit-clinic ol li::after{position:absolute;z-index:100;left:calc(50% - 30px);display:block;width:60px;height:60px;content:'';background:url(../till-start-visit-clinic/arrow-down.svg) no-repeat}
.till-start-visit-clinic ol li:last-child::after{display:none}.till-start-visit-clinic ol li dl{margin-bottom:2rem;text-align:center}
.till-start-visit-clinic ol li dl dt{margin-bottom:1rem;background:HSLA(15,45%,70%,1)}.till-start-visit-clinic ol li [href='tel:035272560']{font-size:3rem;line-height:1}
.till-start-visit-clinic .illust-man,.till-start-visit-clinic .illust-tel{padding-top:6rem;background:HSLA(15,45%,90%,1) center 1rem no-repeat;background-size:4rem}
.till-start-visit-clinic .illust-mtg{padding-top:4.5rem;background:HSLA(15,45%,90%,1) center .5rem no-repeat;background-size:5rem}#policy ol,#policy ul{margin:1rem 0}
#policy section>ol>li,#policy section>ul>li{margin-bottom:1.5rem}@media screen and (min-width:38em){#feature h2,#feature h2+p,#global-nav ul li,.till-start-visit-clinic .flow h4,
.till-start-visit-clinic .flow li{text-align:center}.career div,.header-wrap,.visit-area{overflow:hidden}.mainarea [src*=png],
.mainarea [src*=jpg]{width:100%;max-width:100%;height:100%}.service .mainarea [src*=png],.service .mainarea [src*=jpg]{width:auto;max-width:100%;height:auto}
.access .mainarea [src*=png],.access .mainarea [src*=jpg],.staff .mainarea [src*=png],.staff .mainarea [src*=jpg]{width:100%;max-width:50%;height:100%}
.cancer-patient .mainarea .firefox-bug-fixer01{width:50%}.cancer-patient .mainarea .firefox-bug-fixer02{width:90%;margin-right:1rem}
.top .visit-area img{width:100%;max-width:50%;height:100%}.free-consultation-by-nurse .mainarea [src*=png],.free-consultation-by-nurse .mainarea [src*=jpg]{max-width:50%}
.flex-container{display:flex;flex-wrap:wrap;justify-content:space-around}.flex-item{width:43%}.internal-aging .flex-item,.palliative-care .flex-item{width:100%}
.palliative-care .mainarea [src*=png],.palliative-care .mainarea [src*=jpg]{max-width:100%}.facilities .mainarea section{display:flex;padding:1rem;background:HSLA(15,45%,95%,1);align-items:flex-start}
.facilities .mainarea section img{width:50%;margin-right:1rem}.service .variation img{width:100%;max-width:100%}.mainarea h3{font-size:1.625rem;padding:.75rem 1rem}
h1{font-size:1.25rem}
.sholder-wrap,.sholder-wrap p{display:block;margin:0;padding:0;border:none}#feature h2 br,.menu-link{display:none}.header-wrap{width:90%;max-width:70rem;margin:1rem auto 0}
#page-header h1{width:auto;text-align:left}.sholder-wrap p{width:100%}#top-message{font-size:1.5rem}
#feature h3,.visit-area h3{font-size:1.25rem}.flex-parent{display:-webkit-flex;display:flex}.flex-item{padding:1rem}
.visit-area img{float:left;width:50%;margin-right:2rem}.visit-area ul{margin-bottom:1rem;margin-left:55%}
.check-list-box li{width:26%;padding:.5%}#global-nav{font-size:.875rem;display:block}
#global-nav ul{display:table;width:90%;max-width:70rem;margin:0 auto;border-right:1px solid rgba(255,255,255,.3)}
#global-nav ul li{font-weight:700;display:table-cell;box-sizing:border-box;width:16.666666666667%;vertical-align:middle;border-left:1px solid rgba(255,255,255,.3);-webkit-transition:background .23s;transition:background .23s}
#global-nav ul li a{padding:.75rem}#global-nav ul li:hover{background:HSLA(24,100%,60%,1)}li.current{background:#fc956a}
.career{margin-bottom:1rem}.career img{float:left;width:37%;margin-right:3%}.internal-aging .mainarea dl dd,.internal-aging .mainarea dl dt{display:inline}
.cga .mainarea .flex-parent,.internal-aging .mainarea .flex-parent{-webkit-align-items:flex-start;align-items:flex-start}.cga .mainarea img,.emergency-logo{width:25%}
.media{display:flex;align-items:flex-start}.media-figure{margin-right:1em}.media-body{flex:1}.till-start-visit-clinic ol li dl{width:45%}
.till-start-visit-clinic .illust-tel{padding-top:1rem;background:HSLA(15,45%,90%,1) 10% 1rem no-repeat;background-size:4rem}
.till-start-visit-clinic .illust-man{padding-top:1.5rem;background:HSLA(15,45%,90%,1) 90% 1rem no-repeat;background-size:4rem}
.till-start-visit-clinic .illust-man>p{margin-bottom:1.5rem}.till-start-visit-clinic .illust-mtg{padding-top:0;background:HSLA(15,45%,90%,1) 90% .5rem no-repeat;background-size:6.5rem}
#page-footer .social li{width:4%}.emergency,.visit-difficult .emergency{text-align:right}.blog-link span{width:80%}.blog-link span.banner-image{width:20%}}
@media screen and (min-width:56em){#global-nav br,.responsive-break{display:none}
#feature h2,#feature h2+p,
#site-title{text-align:left}
#page-footer li{width:auto}
h1{font-size:1.5rem}
#page-header h1{margin:.5rem auto 0}
.mainarea{float:left;width:67%}.mainarea>section{margin-bottom:2rem}
.mainarea article>section{margin-bottom:3rem}.side{float:right;width:30%}
.main-wrapper{overflow:hidden;width:90%;max-width:70rem;margin:0 auto}
.side aside:first-child{margin-top:0}#global-nav,.list-box li{font-size:1rem}
#tel-num{border:none;float:right;width:40%;margin:.5rem .5rem 0}
#tel-num dl{padding:.5rem;transition:background .23s ease-in-out;background:HSLA(0,0,93%,1)}
#tel-num dl:hover{background:HSLA(0,0,97%,1)}#tel-num dl:first-child{padding-right:1rem}
#tel-num dl:last-child{padding-left:1rem}#tel-num dd{font-size:1.25rem}
#site-title{float:left;box-sizing:border-box;width:57%}#bottom-global-nav,
#page-footer{text-align:center;background:#f6f6f6}.mainarea-banner{display:-webkit-flex;display:flex;flex-direction:row;-webkit-flex-direction:row}
.reverse{flex-direction:row-reverse;-webkit-flex-direction:row-reverse}#bottom-global-nav{font-size:.875rem;margin-top:3rem;padding:1.5rem 0;border-top:1px solid #dfdfdf}
#bottom-global-nav ul,#bottom-global-nav ul li,#bottom-global-nav ul li a{display:inline;border:none}#bottom-global-nav ul li a{color:#444}#page-footer{padding:0 0 2rem}
#bottom-global-nav li.current{background:#f6f6f6}#page-title h2{font-size:2rem}
#page-footer .social li{width:2.5%}}
@media screen and (min-width:70em){.blog-image-list ul{text-align:center}}


#m-reservation{font-weight:700}
#m-reservation p:first-child{padding:.25rem 0 0;color:#000}
#m-reservation .org-name{line-height:1.3;padding:.25rem .75rem .75rem 5rem;color:#fc956a;background:url(../images/reservation.png) 1rem center no-repeat;background-size:3rem}
#m-reservation p strong{font-size:1.75rem}
#m-reservation p:last-child{line-height:1;width:100%;padding:.25rem .5rem;text-align:right;color:#444;background:#f4cd00}
#m-reservation{text-align:center}
#m-reservation img{width:18%;padding:5% 5% 5% 0;vertical-align:middle}
a#m-reservation{color:#2d2dff}
a#m-reservation{color:#dc143c}
#m-reservation span{font-size:1.5rem}


#timedr{font-weight:700}
#timedr p:first-child{padding:.25rem 0 0;color:#000}
#timedr .org-name{line-height:1.3;padding:.25rem .75rem .75rem 5rem;color:#fc956a;background:url(../images/timedr.png) 1rem center no-repeat;background-size:3rem}
#timedr p strong{font-size:1.75rem}
#timedr p:last-child{line-height:1;width:100%;padding:.25rem .5rem;text-align:right;color:#444;background:#f4cd00}
#timedr{text-align:center}
#timedr img{width:18%;padding:5% 5% 5% 0;vertical-align:middle}
a#timedr{color:#2d2dff}
a#timedr{color:#dc143c}
#timedr span{font-size:1.5rem}




.top-consultation-hours{padding-top:1em;}
.p-r{text-align:right;}
.sm{font-size:small;}
.red{color:red;}


#time-table td:empty { background-color: #f6f6f6; }
#time-table02 td:empty { background-color: #f6f6f6; }
#time-menu li{
list-style:none;
margin-top:0;
padding-top:0;
line-height:0;
}


#tcscc{text-align:center}
#tcscc{font-weight:700}
#tcscc img{width:18%;padding:5% 5% 5% 0;vertical-align:middle}
a#tcscc{color:#D66CA6}
#tcscc span{font-size:1.5rem}


a.line-consultation{background:url(../images/line-consultation.jpg) 5% center no-repeat #fff;background-size:5rem}
a.uttaro-consultation{background:url(../images/uttaro-consultation.jpg) 5% center no-repeat #fff;background-size:5rem}


#OfficialSite-link02 p:first-child{padding:.25rem 0 0;color:#000}
#OfficialSite-link02 .org-name{line-height:1.3;padding:.25rem .75rem .75rem 5rem;color:#fc956a;background:url(../images/logo-icon02.png) 1rem center no-repeat;background-size:3rem}
#OfficialSite-link02 p strong{font-size:1.75rem}
#OfficialSite-link02 p:last-child{line-height:1;width:100%;padding:.25rem .5rem;text-align:right;color:#444;background:#f4cd00}

#OfficialSite-link02 th{font-weight:700}th{background:#cde8b3}td,th{text-align:center}td img{max-width:40%}.holiday td,.holiday th{color:#ff5a00}.cancer-patient .schedule th{width:33%}
#OfficialSite-link02 p{display:table;box-sizing:border-box;margin:0 auto;font-weight:700}

.img-half{
width:50%;
}